@media (min-width: 768px) and (max-width: 991px) {

	#gallery .item .gallery_image_caption{font-size:48px;}

	.content_area .copy{background:transparent;margin:25px 0px;font-size:20px;line-height:40px;text-indent:0px;}
	.content_area .sep{border-bottom:2px solid #888888;margin:10px 10px;}
	.content_area .tag{margin:25px 25px;font-size:24px;}

	.agents .sep{margin:15px 10px 16px 10px;}
	.agents .box{margin:0px auto 10px auto;max-width:400px;}
 
	.footer{font-size: 16px;}
}